vultr-pingtest
================

![NPM](https://img.shields.io/npm/v/vultr-pingtest.svg)
![License](https://img.shields.io/npm/l/vultr-pingtest.svg)
[![DavidDM](https://img.shields.io/david/caseyWebb/vultr-pingtest.svg)](https://david-dm.org/caseyWebb/vultr-pingtest)

Test latency to a server from all [Vultr VPS](https://vultr.com) locations

![Screenshot](./recording.gif)


## Installation

```bash
$ yarn global add vultr-pingtest
```

_or_

```bash
$ npm install -g vultr-pingtest
```

## Usage

```bash
$ vultr-pingtest --host <server-to-ping> --locations <location1> <location2>
```

See [./index.js](./index.js) for a list of possible locations.
